---
title: "Join the GitLab Community Day at SCaLE 18x!"
author: Ray Paik
author_gitlab: rpaik
author_twitter: rspaik
categories: unfiltered
image_title: '/images/blogimages/2018-09-13-gitlab-hackathon-cover.jpg'
description: "If you're attending SCaLE 18x, here's how you can find the GitLab community at the event."
tags: community, collaboration, open source
ee_cta: false
postType: corporate
twitter_text: "Join the @gitlab community at @socallinuxexpo"
---

{::options parse_block_html="true" /}

<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>&nbsp;&nbsp;
This blog post is [Unfiltered](/handbook/marketing/blog/unfiltered/#legal-disclaimer)
&nbsp;&nbsp;<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
{: .alert .alert-webcast}

We just returned from [FOSDEM](https://fosdem.org/2020/), where we had a great time meeting with and talking to GitLab community members. We will be on the road again to Southern California in a few weeks at [SCaLE 18x](https://www.socallinuxexpo.org/scale/18x), and hope to meet with wider GitLab community members at the event! If you are not familiar with SCaLE, it is the largest volunteer-organized open-source and free software event in North America. This year will be the 18th edition of the conference, and the SCaLE team provided us with a 40% discount code for GitLab community. When you [register](https://register.socallinuxexpo.org/reg6/), you can use the code `GIT` for the discount!

### GitLab Community Day

This year, we are organizing a [GitLab Community Day](https://www.socallinuxexpo.org/scale/18x/gitlab-community-day), where we will have a discussion on resources for the wider community, a hands-on workshop on how you can contribute to GitLab, and a tutorial on how to use GitLab.

Several team members from the [GitLab Community Relations team](https://about.gitlab.com/company/team/?department=community-relations) will be at SCaLE 18x this time around. If you're interested in learning more about GitLab's programs for supporting code contributors, educational institutions, evangelists, open source communities, and more, we'd love to meet you in person.

- **WHEN**: Friday, March 6th, from 1:30 p.m to 5:30 p.m. 
- **WHERE**: **Ballroom F** at the Pasadena Convention Center

You can find more information on topics and speakers on the [Gitlab Community Day issue](https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/900). You are welcome to add feedback or suggestions directly on the issue.  

### DevOpsDay LA 

GitLab will again be a sponsor for [DevOpsDay LA](https://www.socallinuxexpo.org/scale/18x/devopsday-la) at SCaLE, and we will have a **GitLab booth** in the DevOpsDay LA exhibit area on March 6th. If you want to come talk to GitLab team members about anything DevOps, please swing by our booth and get some swag on the way.

- **WHEN**: Friday, March 6th, all day 
- **WHERE**: DevOpsDay LA exhibit area at the Pasadena Convention Center


### Talks given by GitLab team members at SCaLE 18x

A couple of GitLab team members will be speaking at the conference:

- On Friday March 6th, [Francis Potter](https://gitlab.com/francispotter) will discuss [The Future of DevOps and the Importance of Right-to-Left Thinking](https://www.socallinuxexpo.org/scale/18x/presentations/future-devops-and-importance-right-left-thinking) in the DevOps track.
- On Sunday March 8th, I ([Ray Paik](https://gitlab.com/rpaik)) will be talking about [Building a thriving community in (for-profit) open source projects](https://www.socallinuxexpo.org/scale/18x/presentations/building-thriving-community-profit-open-source-projects) in the Mentoring track. 



Please come say hi 👋 at SCaLE, and we look forward to seeing many of you in sunny Southern California!